# li-label

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute  | Description      | Type                  | Default     |
| ---------- | ---------- | ---------------- | --------------------- | ----------- |
| `for`      | `for`      | 绑定的表单元素ID | `string \| undefined` | `undefined` |
| `required` | `required` | 是否必填         | `boolean`             | `false`     |

---

_Built with ITSI_
